LibreOffice LibreOffice 25.8 SDK API Reference

Variables
com::sun::star::ucb::CommandInfoChange Constant Group Referencepublished

specifies reasons for sending CommandInfoChangeEvents. More...

## Variables
const long | COMMAND_INSERTED = 0
| A command was inserted into a XCommandInfo. More...
const long | COMMAND_REMOVED = 1
| A command was removed from a XCommandInfo. More...

## Detailed Description

specifies reasons for sending CommandInfoChangeEvents.

See also
  CommandInfoChangeEvent
  XCommandInfo

## Variable Documentation

## ◆ COMMAND_INSERTED

const long COMMAND_INSERTED = 0

A command was inserted into a XCommandInfo.

## ◆ COMMAND_REMOVED

const long COMMAND_REMOVED = 1

A command was removed from a XCommandInfo.